[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apache_1.3.12 SSL error

> Make sure the LoadModule directive for mod_ssl comes before any SSL
> directives in the config file.
is it posible and secure to run apache-perl with mod_sll?
I need at least a little crypted access to my ASP pages

regards, Eyck

Reply to: